{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "ShareX.ImageEditor.App/21.0.0": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.Desktop": "12.0.5",
          "Avalonia.Fonts.Inter": "12.0.5",
          "Avalonia.Themes.Fluent": "12.0.5",
          "AvaloniaUI.DiagnosticsSupport": "2.2.3",
          "ShareX.ImageEditor": "21.0.0",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "9.0.17",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.22621.57"
        },
        "runtime": {
          "ShareX.ImageEditor.App.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.17": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "14.0.1726.26416"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Collections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.IO.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Threading.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.1726.26416"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "9.0.1726.26416"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.amd64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "clretwrc.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "clrgc.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "clrgcexp.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "clrjit.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "coreclr.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "createdump.exe": {
            "fileVersion": "9.0.1726.26416"
          },
          "hostfxr.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "hostpolicy.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "mscordaccore.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "mscordaccore_amd64_amd64_9.0.1726.26416.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "mscordbi.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "mscorrc.dll": {
            "fileVersion": "9.0.1726.26416"
          },
          "msquic.dll": {
            "fileVersion": "2.4.18.0"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.22621.38",
            "fileVersion": "10.0.22621.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "Avalonia/12.0.5": {
        "dependencies": {
          "Avalonia.Remote.Protocol": "12.0.5",
          "MicroCom.Runtime": "0.11.4"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Angle.Windows.Natives/2.1.27548.20260419": {
        "native": {
          "runtimes/win-x64/native/av_libglesv2.dll": {
            "fileVersion": "2.1.1.0"
          }
        }
      },
      "Avalonia.Controls.ColorPicker/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.Remote.Protocol": "12.0.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Controls.ColorPicker.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Desktop/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.HarfBuzz": "12.0.5",
          "Avalonia.Native": "12.0.5",
          "Avalonia.Skia": "12.0.5",
          "Avalonia.Win32": "12.0.5",
          "Avalonia.X11": "12.0.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Desktop.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Fonts.Inter/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Fonts.Inter.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.FreeDesktop/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Tmds.DBus.Protocol": "0.92.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.FreeDesktop.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.FreeDesktop.AtSpi/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.FreeDesktop.AtSpi.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.HarfBuzz/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "HarfBuzzSharp": "8.3.1.3"
        },
        "runtime": {
          "lib/net8.0/Avalonia.HarfBuzz.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Native/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Native.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/12.0.5": {
        "runtime": {
          "lib/net8.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Skia/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "HarfBuzzSharp": "8.3.1.3",
          "SkiaSharp": "3.119.4"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Skia.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Themes.Fluent/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Themes.Fluent.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.Win32/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.Angle.Windows.Natives": "2.1.27548.20260419"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Win32.Automation.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          },
          "lib/net8.0/Avalonia.Win32.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "Avalonia.X11/12.0.5": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.FreeDesktop": "12.0.5",
          "Avalonia.FreeDesktop.AtSpi": "12.0.5",
          "Avalonia.Skia": "12.0.5"
        },
        "runtime": {
          "lib/net8.0/Avalonia.X11.dll": {
            "assemblyVersion": "12.0.5.0",
            "fileVersion": "12.0.5.0"
          }
        }
      },
      "AvaloniaUI.DiagnosticsSupport/2.2.3": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Microsoft.IO.RecyclableMemoryStream": "3.0.1"
        },
        "runtime": {
          "lib/net8.0/AvaloniaUI.DiagnosticsSupport.Avalonia.dll": {
            "assemblyVersion": "2.2.3.0",
            "fileVersion": "2.2.3.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.4.2": {
        "runtime": {
          "lib/net8.0-windows10.0.17763/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.2.1"
          }
        }
      },
      "HarfBuzzSharp/8.3.1.3": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "8.3.1.3"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "8.3.1.3"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Win32/8.3.1.3": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libHarfBuzzSharp.pdb": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.4": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.4.0",
            "fileVersion": "0.11.4.0"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
        "runtime": {
          "lib/net6.0/Microsoft.IO.RecyclableMemoryStream.dll": {
            "assemblyVersion": "3.0.1.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Microsoft.ML.OnnxRuntime.DirectML/1.24.4": {
        "dependencies": {
          "Microsoft.ML.OnnxRuntime.Managed": "1.24.4"
        },
        "native": {
          "runtimes/win-x64/native/onnxruntime.dll": {
            "fileVersion": "1.24.26.316"
          },
          "runtimes/win-x64/native/onnxruntime.lib": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/onnxruntime_providers_shared.dll": {
            "fileVersion": "1.24.26.316"
          }
        }
      },
      "Microsoft.ML.OnnxRuntime.Managed/1.24.4": {
        "dependencies": {
          "System.Numerics.Tensors": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.ML.OnnxRuntime.dll": {
            "assemblyVersion": "1.24.4.0",
            "fileVersion": "1.24.4.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "SharpGen.Runtime/2.4.2-beta": {
        "runtime": {
          "lib/net9.0/SharpGen.Runtime.dll": {
            "assemblyVersion": "2.4.2.0",
            "fileVersion": "2.4.2.0"
          }
        }
      },
      "SharpGen.Runtime.COM/2.4.2-beta": {
        "dependencies": {
          "SharpGen.Runtime": "2.4.2-beta"
        },
        "runtime": {
          "lib/net9.0/SharpGen.Runtime.COM.dll": {
            "assemblyVersion": "2.4.2.0",
            "fileVersion": "2.4.2.0"
          }
        }
      },
      "SkiaSharp/3.119.4": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.119.4"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/SkiaSharp.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.4.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/3.119.4": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.pdb": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.Numerics.Tensors/9.0.0": {
        "runtime": {
          "lib/net9.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "Tmds.DBus.Protocol/0.92.0": {
        "runtime": {
          "lib/net9.0/Tmds.DBus.Protocol.dll": {
            "assemblyVersion": "0.92.0.0",
            "fileVersion": "0.92.0.0"
          }
        }
      },
      "Vortice.Direct2D1/3.8.3": {
        "dependencies": {
          "SharpGen.Runtime": "2.4.2-beta",
          "Vortice.DXGI": "3.8.3"
        },
        "runtime": {
          "lib/net9.0/Vortice.Direct2D1.dll": {
            "assemblyVersion": "3.8.3.0",
            "fileVersion": "3.8.3.0"
          }
        }
      },
      "Vortice.DirectX/3.8.3": {
        "dependencies": {
          "SharpGen.Runtime": "2.4.2-beta",
          "SharpGen.Runtime.COM": "2.4.2-beta",
          "Vortice.Mathematics": "2.1.0"
        },
        "runtime": {
          "lib/net9.0-windows10.0.22621/Vortice.DirectX.dll": {
            "assemblyVersion": "3.8.3.0",
            "fileVersion": "3.8.3.0"
          }
        }
      },
      "Vortice.DXGI/3.8.3": {
        "dependencies": {
          "SharpGen.Runtime": "2.4.2-beta",
          "Vortice.DirectX": "3.8.3"
        },
        "runtime": {
          "lib/net9.0-windows10.0.22621/Vortice.DXGI.dll": {
            "assemblyVersion": "3.8.3.0",
            "fileVersion": "3.8.3.0"
          }
        }
      },
      "Vortice.Mathematics/2.1.0": {
        "runtime": {
          "lib/net9.0-windows10.0.19041/Vortice.Mathematics.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "2.1.0.0"
          }
        }
      },
      "ShareX.ImageEditor/21.0.0": {
        "dependencies": {
          "Avalonia": "12.0.5",
          "Avalonia.Controls.ColorPicker": "12.0.5",
          "Avalonia.Desktop": "12.0.5",
          "Avalonia.Fonts.Inter": "12.0.5",
          "Avalonia.Themes.Fluent": "12.0.5",
          "CommunityToolkit.Mvvm": "8.4.2",
          "Microsoft.ML.OnnxRuntime.DirectML": "1.24.4",
          "Newtonsoft.Json": "13.0.4",
          "SkiaSharp": "3.119.4",
          "Vortice.DXGI": "3.8.3",
          "Vortice.Direct2D1": "3.8.3"
        },
        "runtime": {
          "ShareX.ImageEditor.dll": {
            "assemblyVersion": "21.0.0.0",
            "fileVersion": "21.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "ShareX.ImageEditor.App/21.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/9.0.17": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.22621.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eGDbwos1AMlOaXnGN5IQ+JGG3RViFFuyN3GP70irOSbqZt4H9A6quIP6uVFVni/bBczmt5ELGuHzN+lkLQSD1A==",
      "path": "avalonia/12.0.5",
      "hashPath": "avalonia.12.0.5.nupkg.sha512"
    },
    "Avalonia.Angle.Windows.Natives/2.1.27548.20260419": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l17nI3XVDN3oMnpjf2pnmJg0YTwK4m6NLsn/itAjDMdObTFxN77D5F1M9sRMSfViSY3KKcse1ROczwgoWLJsnA==",
      "path": "avalonia.angle.windows.natives/2.1.27548.20260419",
      "hashPath": "avalonia.angle.windows.natives.2.1.27548.20260419.nupkg.sha512"
    },
    "Avalonia.Controls.ColorPicker/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EmYXjNZq5wevvvvbLTNvnDBnZfQ6YuFBPOwDc6IXMFFIFLY4WAfpi3Dr94/qmt55shDcMceogaUiNy0yyLf5NQ==",
      "path": "avalonia.controls.colorpicker/12.0.5",
      "hashPath": "avalonia.controls.colorpicker.12.0.5.nupkg.sha512"
    },
    "Avalonia.Desktop/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L4bTMshYrhjSKu09Q60OHN1+Lfr9z7JsyRL6rfj3iQfjWm+5gsTl2viz5gyzDUgc/U5A7gf57e1spEX+nE/7zg==",
      "path": "avalonia.desktop/12.0.5",
      "hashPath": "avalonia.desktop.12.0.5.nupkg.sha512"
    },
    "Avalonia.Fonts.Inter/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-50zhPwYVIaqE0vVyHQxqjclObXYBT23Vt8QhsZ11vKSXddMAgPMd6zEEGGG83s1b3xXH1hZukBFqGgVAkjyZtA==",
      "path": "avalonia.fonts.inter/12.0.5",
      "hashPath": "avalonia.fonts.inter.12.0.5.nupkg.sha512"
    },
    "Avalonia.FreeDesktop/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-51IiLrfyJdMtmVTiXiEi1q1nXS5KAMYvFNeovlwKSuTgY/agBevnfBTY+DnKnIjZMdXWWKVGJJh7MldMkPc14w==",
      "path": "avalonia.freedesktop/12.0.5",
      "hashPath": "avalonia.freedesktop.12.0.5.nupkg.sha512"
    },
    "Avalonia.FreeDesktop.AtSpi/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IrsjB1QpzXwgdnkpG6ejGxSaHp0sRrq3rZlrzRyhwEGllAxcOeUuQpq8/OrO3OUJLxXtxlsM4ku17v+7q7xGKQ==",
      "path": "avalonia.freedesktop.atspi/12.0.5",
      "hashPath": "avalonia.freedesktop.atspi.12.0.5.nupkg.sha512"
    },
    "Avalonia.HarfBuzz/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jR8i/fgrmAKEp0T3iLqfKCoEDJV9ODVzN+8bofM2guEr05eaXbx6iXZxcjh0nDK4UbK0akYDgBfAgyHoatqGjg==",
      "path": "avalonia.harfbuzz/12.0.5",
      "hashPath": "avalonia.harfbuzz.12.0.5.nupkg.sha512"
    },
    "Avalonia.Native/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-m6qn0UGMI/b4cFfJ8id8sPYLotc7szhZdexPCKY+kIvGlx6Ln0VjNejRMiJDZ4S91q6nbKJL/YmfPd8UruTNjQ==",
      "path": "avalonia.native/12.0.5",
      "hashPath": "avalonia.native.12.0.5.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/S4T1uZzXvPpN0Sqs44u3Rl5/qCZHHefRK7xyORONHH1w60IfsfsE5RbwFSku7qmib1DsGZZXxtweJq24ERfbg==",
      "path": "avalonia.remote.protocol/12.0.5",
      "hashPath": "avalonia.remote.protocol.12.0.5.nupkg.sha512"
    },
    "Avalonia.Skia/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cSLTpvzsm5JpUA1tQvuht3qN6oiy1PNRgbrp1g7jCSzAFf+OKZecSne+KT1apBQUkevciaHxwtAxLolPGD9izg==",
      "path": "avalonia.skia/12.0.5",
      "hashPath": "avalonia.skia.12.0.5.nupkg.sha512"
    },
    "Avalonia.Themes.Fluent/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QfbziOuzNQzMd0uCbe//p4o1u6EAesEpX41fUCULBaLENd5OAT6iU0GiN9gzhSzVfSjHuxDcafXqJMxi3H3IhA==",
      "path": "avalonia.themes.fluent/12.0.5",
      "hashPath": "avalonia.themes.fluent.12.0.5.nupkg.sha512"
    },
    "Avalonia.Win32/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZY1ZLXQdQqlz9GUZGXK+73kTFgKzygPbGk/gHfROUWLr2aBh1kOA1KY5xB7/cSSY+egDr+IGSjsQbgS8eSu9Tg==",
      "path": "avalonia.win32/12.0.5",
      "hashPath": "avalonia.win32.12.0.5.nupkg.sha512"
    },
    "Avalonia.X11/12.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6OyZa5ehNbzd7JWiVbGdjuzdsgy2Rgibtwczmh7hKnePxLmOqeSL+hQ6vHanSx246TpSBKDPvjqwW7NuQrmAJg==",
      "path": "avalonia.x11/12.0.5",
      "hashPath": "avalonia.x11.12.0.5.nupkg.sha512"
    },
    "AvaloniaUI.DiagnosticsSupport/2.2.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kQCInYusi2c9tjd9hV05Lln6Csbo07kiC672M3G7dsalDBe2j+pOk3We2nzdyy5ptQYy/9gQiC8ZaHhb6u/5Kw==",
      "path": "avaloniaui.diagnosticssupport/2.2.3",
      "hashPath": "avaloniaui.diagnosticssupport.2.2.3.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WadCzGEc2U+3e20avRLng4qNtt4zoOGWrdUISqJWrHe3/FSnrYjuM5Sb4yQb09LhkBXrrI4Zt3dLKgRMbItsrg==",
      "path": "communitytoolkit.mvvm/8.4.2",
      "hashPath": "communitytoolkit.mvvm.8.4.2.nupkg.sha512"
    },
    "HarfBuzzSharp/8.3.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NGZ2+ZVNPM+NdHB/asW0/ykWngyHWwcqjrbN2nDeH1B/aptPGlCUl8wkQ2cSJxw5fdWgdmIPmNuTPWpLwNVXWg==",
      "path": "harfbuzzsharp/8.3.1.3",
      "hashPath": "harfbuzzsharp.8.3.1.3.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/8.3.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bx8CE8Js+XGX8PUxAHCBDEORt5aaBYtMN4Hr9QFs57Xithh6yjUyYqksizH6eRDhJkwsGI+SXWmPmMm8lZC9Pw==",
      "path": "harfbuzzsharp.nativeassets.win32/8.3.1.3",
      "hashPath": "harfbuzzsharp.nativeassets.win32.8.3.1.3.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yZ8+Lgwo+KtRI29TB2mIOEMzV+csMJ+pKZg4YHReAP3vRewWLKKeYfrBDo5FS69rWnEbCfU3sbM+ZEQr+GDLtg==",
      "path": "microcom.runtime/0.11.4",
      "hashPath": "microcom.runtime.0.11.4.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.IO.RecyclableMemoryStream/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s/s20YTVY9r9TPfTrN5g8zPF1YhwxyqO6PxUkrYTGI2B+OGPe9AdajWZrLhFqXIvqIW23fnUE4+ztrUWNU1+9g==",
      "path": "microsoft.io.recyclablememorystream/3.0.1",
      "hashPath": "microsoft.io.recyclablememorystream.3.0.1.nupkg.sha512"
    },
    "Microsoft.ML.OnnxRuntime.DirectML/1.24.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rXEy9biJdgr55TdDaHrhl35K0FRXRCbvyRUv4S4C3jTxyxrqSh8YcEp5bzw4S9UlcqQKNfpb3sE+VWvO2DZY6A==",
      "path": "microsoft.ml.onnxruntime.directml/1.24.4",
      "hashPath": "microsoft.ml.onnxruntime.directml.1.24.4.nupkg.sha512"
    },
    "Microsoft.ML.OnnxRuntime.Managed/1.24.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e5jsEo0HcCKDMkuRsMSievKoMv10Odv4MGmxbCin8SEm4Pto1qTpwti47xRwMtk9I/zVvfAiFIWquOq/0+22DA==",
      "path": "microsoft.ml.onnxruntime.managed/1.24.4",
      "hashPath": "microsoft.ml.onnxruntime.managed.1.24.4.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "SharpGen.Runtime/2.4.2-beta": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-niTtWAUov1F7wZGAlVeEvW+Tnqvg5yTmhI7rxmYu2Utoyu2TbC9tWWpUpMs0PQg5lu5svoYpCAztNjxCqMFP/w==",
      "path": "sharpgen.runtime/2.4.2-beta",
      "hashPath": "sharpgen.runtime.2.4.2-beta.nupkg.sha512"
    },
    "SharpGen.Runtime.COM/2.4.2-beta": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9lxDFMiepqo3lJQzMSjECCIONeCc2f3Drokgj6HtrTLZcJSftNgcLbD6/iXYj2iphkwgrZb1oLsDOZxoFZkawQ==",
      "path": "sharpgen.runtime.com/2.4.2-beta",
      "hashPath": "sharpgen.runtime.com.2.4.2-beta.nupkg.sha512"
    },
    "SkiaSharp/3.119.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-53NOSUZ1Us+91Sm0uCkIivh/k7jOowRErZT2sIWwPFN9mLUvdxnE6rS4sWo4255+Rd2MWUSF+j0NMZHD6Cke+Q==",
      "path": "skiasharp/3.119.4",
      "hashPath": "skiasharp.3.119.4.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.119.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XOpbx/4CReO2wYsq2s6rbvdauc6dntG4Zv499sHGTJ87bwZaFXszFkwql3+FIZMc8kUPeaj3Mx2ezIJmo8a1Kg==",
      "path": "skiasharp.nativeassets.win32/3.119.4",
      "hashPath": "skiasharp.nativeassets.win32.3.119.4.nupkg.sha512"
    },
    "System.Numerics.Tensors/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hyJB4UlpAi19Xr9AXzu2NuagKC4lPfHObNMEAA0HmqFz2rX7wKgzeYzO/jM/eBHDhnUGFFEjk5cOoJaxqg5J4A==",
      "path": "system.numerics.tensors/9.0.0",
      "hashPath": "system.numerics.tensors.9.0.0.nupkg.sha512"
    },
    "Tmds.DBus.Protocol/0.92.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h7IMakm0PF2jxiagoysoAjrzzLQ0UBdnSXQL5kb17YW0Fvyo12Tg96A99QkzwktWRrd7H+Uw9EzjasNLUfGYlA==",
      "path": "tmds.dbus.protocol/0.92.0",
      "hashPath": "tmds.dbus.protocol.0.92.0.nupkg.sha512"
    },
    "Vortice.Direct2D1/3.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SDHEmNUT3A4P8yj+g7q3AnRZ9fvqOOe/EoWjsgkHlQ3C9Tkc51rTeZXC9bQPySli+/lFTui8vMs9tpWZqf+AwQ==",
      "path": "vortice.direct2d1/3.8.3",
      "hashPath": "vortice.direct2d1.3.8.3.nupkg.sha512"
    },
    "Vortice.DirectX/3.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nKwSavv0w5rDF7prSefqAVPDcTyqrfZxKFMVfttiXPfm62VdA/1d+b3PhCZpW4xO7jXczXDwjQdWgD1zGsvM8w==",
      "path": "vortice.directx/3.8.3",
      "hashPath": "vortice.directx.3.8.3.nupkg.sha512"
    },
    "Vortice.DXGI/3.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MbAUnTeQ6WD99ctAdrj5CQO2I7oaax0Kt2eVdWSUj0bYP9Ed0726+s7dIHe4+tqhpmINW/dcPt0mNtc72o+E0w==",
      "path": "vortice.dxgi/3.8.3",
      "hashPath": "vortice.dxgi.3.8.3.nupkg.sha512"
    },
    "Vortice.Mathematics/2.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KK+SjNSuKdP+zbavekubi+vaeb1Jo4k87ZF6CMkVWjr6RjJwc8peVtmgzXXDIMy4ZC3ZISyk3llY3q65ISOkBQ==",
      "path": "vortice.mathematics/2.1.0",
      "hashPath": "vortice.mathematics.2.1.0.nupkg.sha512"
    },
    "ShareX.ImageEditor/21.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}